---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Požiadavka #%{ticket.number} presunutá - %{ticket.dept.name}
body: |
  <h3>Dobrý deň %{recipient.name},</h3>
  Požiadavka <a href="%{ticket.staff_link}"> č. %{ticket.number}</a> bola presunutá na %{ticket.dept.name} oddelenie od
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
   %{comments}
  </blockquote>
  <hr>
  <div>Ak chcete zobraziť alebo reagovať na požiadavku, prosím <a
  href="%{ticket.staff_link}">prihláste sa</a> do podporného systému požiadaviek.
  </div>
  <em style="font-size: small; ">Váš systém zákazníckej podpory</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
   alt="Powered By osTicket" style="width: 126px;"
   src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
